/* Стили для мобильной версии в полной версии*/
@media screen and (min-width: 700px) {
    .mobile {
        min-width: initial !important;
    }

    .mobile .container {
        width: 100% !important;
    }

    .mobile .b-header__infoblock > div {
        padding: 0;
        margin-right: 10px;
    }

    .mobile .b-header {
        padding: 10px 0;
    }

    .mobile .b-header__block {
        float: none;
    }

    .mobile .b-header__infoblock {
        font-size: 14px;
        float: none;
    }

    .mobile .b-header__info {
        float: right;
    }

    .mobile .b-header__info.b-header__info--lang {
        float: left;
        border: 0;
    }

    .mobile .b-header__info--lang .b-header__link {
        padding: 0;
        border-right: 1px solid;
        padding-right: 3px;
    }

    .mobile .b-header__info--lang .b-header__link:last-child {
        border: 0
    }

    .mobile .b-header__info {
        border: 0;
    }

    .mobile .b-header__info:last-child {
        margin-right: 0;
        border: 0;
    }

    .mobile .b-header__info:nth-child(2) {
        margin: 0;
        border-left: 1px solid;
        padding-left: 5px;
    }

    .mobile .b-header__info:nth-child(2) {
        top: -2px
    }

    .mobile .site-logo {
        margin: 0 !important;
        padding: 0 !important;
        margin-bottom: 12px !important;
    }

    .mobile #search {
        border: 0;
        margin: 0;
        padding-right: 0;
        width: 100% !important;
    }

    .mobile #search > form {
        border: 7px solid #ebedef;
        display: flex;
    }

    .mobile #search > form > .button {
        width: 10%;
    }

    .mobile #search .text {
        width: 91%;
    }

    .mobile .header > .container {
        display: flex;
        align-items: center;
        width: 100% !important;
    }

    .mobile .header {
        box-shadow: none;
        margin: 0;
    }

    .mobile .top-menu {
        width: 100%;
        background-color: #ebeef0;

        margin: 0 !important;
    }

    .mobile .top-menu > ul {
        width: 100%;
        background-color: #e2e8ec;
        color: #0089dd;
        display: none;
        float: left;
        margin: 0;
    }

    .mobile .top-menu > ul > li {
        padding: 10px;
        width: 100%;
        padding-left: 20px;
    }

    .mobile .top-menu > ul > li > a {
        width: 100%;
        color: #0089dd;
        text-decoration: none;
        padding: 0;
    }

    .mobile .top-menu > ul > li > ul {
        display: none;
        padding-left: 5px;
        margin: 10px 0;
    }

    .mobile .menu-wrapper {
        display: flex;
        align-items: center;
        padding: 10px 15px;
        background-color: #ebeef0;
        width: 100%;
    }

    .mobile .menu-wrapper .menu-bar {
        text-align: left;
        text-transform: uppercase;
        color: #0089dd;
        display: flex;
        align-items: center;
        cursor: pointer;
    }

    .mobile .menu-wrapper .menu-bar > i {
        font-size: 25px;
        margin-right: 10px;
    }

    .mobile .menu-wrapper .ekc-block {
        display: flex;
        text-align: left;
        padding-left: 14px;
    }

    .mobile .menu-wrapper .ekc-block .left-part {
        padding-right: 5px;
        border-right: 1px solid;
        text-align: right;
        line-height: 20px;
    }

    .mobile #main_1 {
        width: 100%;
        margin-top: 20px !important;
    }

    .mobile .mainblock .mainleft {
        width: 100%;
    }

    .mobile .service {
        width: auto;
        height: auto;
        margin-bottom: 30px;
    }

    .mobile .service > ul {
        width: 100%;
        display: none;
    }

    .mobile .service > ul > li {
        display: block;
        width: auto;
        margin: 5px 0;
    }

    .mobile .service > ul > li > a {
        margin: 0;
        width: auto;
    }

    .mobile .service > ul:last-child {
        display: block;
    }

    .mobile .service > ul > li > a > span {
        width: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mobile .service .button-wrapper > div {
        margin: 5px 0;
    }

    .mobile .service .button-wrapper > div.even {
        padding-right: 10px;
    }

    .mobile .service .button-wrapper > div.odd {
        padding-left: 10px;
    }

    .mobile .service .button-wrapper > div > a {
        width: 100%;
        text-transform: initial;
        padding: 10px;
        height: 75px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mobile .service .button-wrapper > div > a > span {
        height: auto;
    }

    .mobile .tabset_tabs > li {
        width: 100%;
        margin: 5px 0;
    }

    .mobile .tabset_tabs > li > a {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mobile .tabset_content li {
        padding: 0 !important;
        width: 100% !important;
        margin: 10px 0 !important;
        display: flex !important;
        align-items: flex-start !important;
        height: auto !important;
    }

    .mobile .tabset_content li > img {
        margin: 10px 5px !important;
    }

    .mobile .tabset_content li > a {
        margin: 10px 5px !important;
        width: auto !important;
        height: auto !important;
    }

    .mobile .clist {
        margin: 20px 0;
    }

    .mobile .clist ul {
        border: none;
        margin: 0;
        padding: 0;
        width: 100%;
    }

    .mobile .clist ul li {
        margin: 0;
    }

    .mobile .clist ul li {
        margin-left: 15px;
    }

    .mobile .clist ul li.clisth {
        margin: 0;
    }

    .mobile .mainblock .mainright {
        width: 100%;
        float: left;
    }

    .mobile .statmenu.video {
        text-align: center;
    }

    .mobile #footer {
        background-color: #313030;
        float: left;
        height: auto;
        position: relative;
        width: 100%;
    }

    .mobile #footer .inblock {
        width: 100%;
        padding: 0 15px;
        margin: 0;
    }

    .mobile #footer .inblock .footer {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .mobile #footer .copyright {
        padding: 15px;
        margin: 0;
    }

    .mobile #footer li {
        margin: 5px 0;
    }

    .mobile .footer_3 > a {

    }

    .mobile iframe {
        /*width: 100%;*/
        margin: 0 !important;
    }

    .mobile .search {
        margin: 20px 0;
    }

    .mobile ul.nav-tabs {
        border: none;
    }

    .mobile ul.nav-tabs > li {
        padding: 10px;
        background-color: #ececec;
        text-align: center;
        float: none;
        margin: 5px 0;
    }

    .mobile ul.nav-tabs > li:hover{
        background-color: #0089dd;
        cursor: pointer;
    }
    .mobile ul.nav-tabs > li:hover > a{
        background-color: #0089dd;
        cursor: pointer;
        color: white;
    }

    .mobile ul.nav-tabs > li > a {
        padding: 0;
        background: none;
        color: #666666;
        text-align: center;
        height: 100%;
    }
    .mobile ul.nav-tabs > li > a:hover{
        background: none;
    }

    .mobile ul.nav-tabs > li.active > a {
        padding: 0;
        background: none;
        color: #0089dd;
    }

    .mobile ul.nav-tabs > li.active {
        background-color: #c2e7cc;
    }

    .mobile h3 {
        font-size: 20px;
    }

    .mobile h3[data-toggle='tooltip'] {
        font-size: 16px;
        font-weight: bold;
    }

    .mobile .blog-talks .blog-post-sep {
        display: none;
    }

    .mobile .pagination {
        width: 100%;
        display: flex;
        justify-content: center;
        margin: 20px 0;
        flex-wrap: wrap;
    }

    .mobile .pagination > li {
        margin: 2px !important;
        background-color: #e5ebee;
        width: auto;
    }

    .mobile .pagination > li > a {
        background: none;
        border-radius: 0 !important;
        width: auto;
        visibility: initial !important;
    }

    .mobile .pagination a:link {
        border-radius: 0 !important;
        background-color: #ececec;
    }

    .mobile .pagination > li > a.active {
        background-color: #0089dd;
        color: white;
    }

    .mobile .pagination > li.active > a {
        background-color: #0089dd;
        color: white;
    }

    .mobile .navbar-right {
        padding: 0 !important;
    }

    .mobile .navbar-right > button {
        width: 100%;
        padding: 11px;
        margin: 0;
    }

    .mobile .mix-inner {
        display: flex;
        border-bottom: 1px solid lightgray;
        padding-bottom: 15px;
    }

    .mobile .mix-inner > a {
        border-radius: 50px !important;
        overflow: hidden;
        width: 60px;
        height: 60px;
    }

    .mobile .mix-details {
        display: none;
    }

    .mobile .mix-inner .margin-bottom-0 {
        width: 60%;
    }

    .mobile .blog-post-sep {
        margin: 20px 0;
    }

    .mobile .blog-top-block {
        display: flex;
        padding: 0;
        width: 65px;
    }

    .mobile .blog-top-block > a {
        overflow: hidden;
        display: flex;
        border-radius: 50px !important;
        width: 60px;
        height: 60px;
        align-items: center;
    }

    .mobile .blog-top-block > a > img {
        width: 100%;
    }

    .mobile .blog-posts .info {
        padding-left: 0 !important;
        padding-bottom: 0 !important;
    }

    .mobile .blog-posts .info > h5 {
        font-size: 12px;
        margin: 0;
        padding: 0;
    }

    .mobile .blog-posts .info > p {
        display: none;
    }

    .mobile .blog-posts .info > .more {
        display: none;
    }

    .mobile .blog-posts .info > .blog-info {
        margin: 5px 0;
    }

    .mobile .blog-top-block > div {
        display: none;
    }

    .mobile #apply-question-li a {
        padding: 10px;
        border: none;
    }

    .mobile #apply-question-li {
        background-color: #0089dd;
    }

    .mobile .content-page h2,
    .mobile .content-page h3 {
        font-size: 16px;
        text-align: left !important;
        font-weight: bold;
        margin: 20px 0;
    }

    .mobile .content-page ol {
        padding: 0 !important;
        margin-left: 15px;
    }

    .mobile .content-page ol ul {
        margin: 15px 0;
        padding: 0;
        margin-left: 15px;
    }

    .mobile .margin-top-20 .col-md-offset-1 button {
        margin: 10px 0;
        width: 100%;
    }

    .mobile .margin-top-20 .col-md-offset-1 input {
        width: 100%;
    }

    .mobile .b-header__user-img {
        max-width: 25px !important;
    }

    .mobile .b-header__user-name {
        width: auto;
        font-size: 13px;
    }

    .mobile .b-header__user-icon {
        width: auto;
        top: -7px;
    }

    .mobile .b-header__user-icon > .glyphicon {
        font-size: 20px;
    }

    .mobile .b-header__user-icon > .b-header__notification-numb {
        min-width: 15px;
        height: 15px;
        top: 4px;
        line-height: 14px;
        right: -8px;
    }

    .mobile .b-header__info.notifier {
        margin-right: 10px;
    }

    .mobile .panel-default > .panel-heading {
        border: none;
        background: none;
    }

    .mobile .b-header__link {
        padding: 0;
    }

    .mobile .col-md-12 .col-sm-12 {
        padding: 0;
    }

    .mobile .auth-block {
        margin-right: 5px !important;
    }

    .mobile .content-page {
        margin: 0;
    }

    .mobile .sidebar-categories .info h4 {
        padding: 0;
        color: #5a5a5a;
    }

    .mobile .sidebar-categories .info ul {
        border-radius: 10px !important;
        text-indent: 6px;
        margin-top: 15px;
    }

    .mobile .sidebar-categories .info ul > li > a {
        padding: 5px 0;
        border: none;
        color: #5a5a5a;
    }

    .mobile .welcome-page-style {
        padding: 0;
        border: 0;
        margin-top: 20px !important;
    }

    .mobile .content-page h5 {
        padding: 0;
        margin: 0;
        font-size: 12px;
        text-align: left;
    }

    .mobile .content-page h4 {
        padding: 0;
        text-align: left;
        margin: 0;
        font-weight: normal;
        font-size: 13px;
    }

    .mobile .mix-inner > div:last-child {
        height: auto !important;
        margin-left: 20px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    .mobile .blog-post-sep {
        margin: 15px 0 !important;
    }

    .mobile .blog-posts {
        padding: 0;
    }

    .mobile .sidebar-wrapper h5 {
        margin: 0;
        padding: 0;
        text-transform: uppercase;
        color: #2c2c2c;
    }

    .mobile .sidebar-wrapper .info {
        padding-left: 0;
    }

    .mobile .content-page p {
        margin-bottom: 10px;
    }

    .mobile .pluso {
        margin-top: 15px;
    }

    .mobile .pluso > div {
        width: 100%;
    }

    .mobile .pluso-wrap {
        display: flex;
        flex-wrap: wrap;
    }

    .mobile .custom-div-style h3 {
        margin: 10px 0;
        padding: 0;
    }

    .mobile .custom-div-style h3 a {
        color: #4d4c4c !important;
        text-decoration: none;
        font-size: 14px;
    }

    .mobile .fa {
        margin-right: 5px;
    }

    .mobile .front-team > div {
        padding: 0 15px !important;
    }

    .mobile .readmore {
        line-height: initial !important;
        font-size: 14px !important;
        text-align: left;
        color: #616161 !important;
    }

    .mobile .front-team .text-center {
        text-align: left;
    }

    .mobile .blog-item .blog-info {
        border: none;
        margin: 0;
    }

    .mobile .blog-item .blog-info > li {
        border: none;
        margin: 0;
        padding: 0;
    }

    .mobile .tab-content {
        padding: 0;
        background: none;
    }

    .mobile .blog-item blockquote {
        border: none;
        margin: 0;
        padding: 0;
    }

    .mobile .blog-item h5 {
        padding: 0;
        margin: 0;
        color: #555;
        font-size: 14px;
        text-transform: initial;
    }

    .mobile .blog-item {
        border-bottom: 1px solid lightgray;
        padding-bottom: 15px;
    }

    .mobile .search-result-parent {
        margin-top: 20px !important;
    }

    .mobile .search-result-item {
        border: none;
    }

    .mobile .search-result-item > h4 {
        font-size: 14px;
        font-weight: bold;
    }

    .mobile .search-result-item > h4 > a {
        color: #323131;
    }

    .mobile .search-result-item > h4 > a > strong {
        color: #0089dd;
    }

    .mobile .search-result-item .faded-text {
        color: #696969 !important;
    }

    .mobile .author-info > li > i {
        color: #0089dd;
    }

    .mobile .tab-pane > div > a {
        display: none;
    }

    .mobile .all-appeals {
        margin: 0 !important;
    }

    .mobile .appeal-item > h5 {
        margin: 0;
        padding: 0;
        color: inherit;
        text-transform: inherit;
    }

    .mobile .appeal-item {
        margin-bottom: 40px;
    }

    .mobile #answers .comments > .media {
        border: none;
    }

    .mobile #answers > div {
        border-bottom: none;
    }

    .mobile .portlet-body .form-body {
        padding: 0;
    }

    .mobile #requestform button {
        margin: 5px 0;
    }

    .mobile .send-appeal {
        width: 100%;
    }

    .mobile .all-survey {
        margin-top: 20px;
    }

    .mobile .all-survey .sidebar {
        margin-bottom: 20px;
    }

    .mobile .all-survey .ng-scope > h2 {
        font-size: 14px;
    }

    .mobile .all-survey .ng-scope .blog-item.ng-scope {
        padding: 0;
    }

    .mobile .all-survey .ng-scope .blog-item.ng-scope > .blog-item > .portlet > .portlet-title > .caption {
        font-size: 14px;
    }

    .mobile .portlet-body h4.ng-binding {
        font-size: 14px;
        margin: 0;
    }

    .mobile .portlet-body .row.myrow {
        margin: 10px 0;
    }

    .mobile .comments .media.ng-scope {
        border-bottom: none;
    }

    .mobile .visual-survey {
        margin-bottom: 20px;
        padding: 0;
    }

    .mobile .show-mobile {
        display: block;
    }

    .mobile .hide-mobile {
        display: none !important;
    }

    .mobile .contact-us-link {
        margin-top: 20px;
    }

    .mobile .mobilep {
        text-align: center;
        position: absolute;
        bottom: 90px;
        right: 15px;
    }

    .mobile .mobilep .title {
        width: 149px;
        margin-bottom: 10px;
    }

    .mobile .google-play-link {
        margin-right: 20px;
    }

    .mobile .topright {
        width: 100%;
        background-color: #e2e8ec;
        color: #0089dd;
        float: left;
        padding: 0;
    }

    .mobile .topright > li {
        padding: 10px;
        width: auto;
        list-style-position: inside;
        padding-left: 20px;
        list-style-type: square;
        border-top: 1px solid rgba(255, 255, 255, 0.5);
        display: list-item;
    }

    .mobile .topright > li > a {
        width: 100%;
        color: #0089dd;
        text-decoration: none;
        display: inline;
    }

    .mobile .topright > li > ul > li {
        list-style-type: disc;
        padding: 5px 0;
    }

    .mobile .topright > li > ul > li > a {
        color: #0089dd;
        text-decoration: underline;
    }

    .mobile .topright > li > ul {
        display: none;
    }

    .mobile .commentable-div {
        overflow: unset !important;
    }

    .mobile .commentable-div > h3 {
        font-weight: normal;
    }

    .mobile .commentable-div > ul {
        padding-left: 15px;
    }

    .mobile .nav-tabs > h3 {
        margin: 20px 0 !important;
        font-weight: normal;
    }

    .mobile .no-padding-mobile {
        padding: 0;
    }

    .mobile em {
        font-style: normal;
    }

    .mobile .top-blogs-buttons {
        margin: 5px 0;
    }

    .mobile .top-blogs-buttons > button,
    .mobile .top-blogs-buttons > a {
        width: 100%;
    }

    .mobile .top-blogs-buttons.even {
        padding-right: 10px;
    }

    .mobile .top-blogs-buttons.odd {
        padding-left: 10px;
    }

    .mobile .top-blogs-buttons-wrapper {
        margin: 10px 0;
    }

    .mobile .b-question {
        padding: 0 !important;
    }

    .mobile .b-question h5 {
        color: black;
    }

    .mobile .custom-div-style {
        padding: 0;
        margin-bottom: 5px;
    }

    .mobile .sidebar-categories {
        padding-top: 10px;
    }

    .mobile .sidebar-categories > div {
        padding: 0;
    }

    .mobile .sidebar-categories > div:first-child {
        padding-right: 20px;
    }

    .mobile .sidebar-categories li a {
        padding: 5px 0;
        border: none;
    }

    .mobile .blog-view-wrapper {
        padding: 0 15px !important;
    }

    .mobile .sidebar-row {
        margin: 0;
    }

    .mobile ul.blog-info {
        margin-left: -15px;
    }

    .mobile .empty-question {
        margin-top: 10px;
    }

    .mobile .row.margin-bottom-20.margin-top-20 {
        margin-left: 0;
        margin-right: 0;
    }

    .mobile .col-md-9.col-sm-8.col-xs-12.blog-posts > .row {
        margin: 0;
    }

    .mobile .blog-top-block-info {
        padding-bottom: 0 !important;
    }

    .mobile .blog-top-block-info .blog-info {
        margin: 5px 0;
    }

    .mobile .blog-top-block-info > a,
    .mobile .blog-top-block-info > p {
        display: none;
    }

    .mobile .blog-talks {
        margin-top: 20px;
    }

    .mobile .blog-talks > .nav-tabs {
        margin-bottom: 0 !important;
    }

    .mobile .mobile-from {
        border-bottom: none !important;
    }



    .mobile .mobile-from > form > div.mobile-margin-right-15 {
        margin-right: 15px !important;
    }

    .mobile .survey-block {
        margin: 20px 0;
    }

    .mobile .b-header__link-block {
        background-color: #ebeef0;
        float: initial;
        visibility: visible;
        opacity: 1;
        height: 100%;
        position: initial;
        width: 100%;
    }

    .mobile .b-header__list-link {
        color: #292929 !important;
        text-decoration: underline;
        padding: 10px 0;
    }

    .mobile .b-header__list {
        width: 100%;
        max-width: initial;
        margin: 0;
        padding: 0;
    }

    .mobile .b-header__list-item {
        display: inline-block;
        margin: 5px 0;
    }

    .mobile .b-header__list-item > a:hover {
        color: inherit;
    }

    .mobile .b-header__list-item::after {
        display: none;
    }

    .mobile .go-tabs {
        border-bottom: 2px solid gray;
        margin-bottom: 15px;
    }

    .mobile .go-tabs ul.nav-tabs > li.left {
        padding-right: 5px;
    }

    .mobile .go-tabs ul.nav-tabs > li.right {
        padding-left: 5px;
        background-color: #ececec;
    }

    .mobile .tabset_tabs a {
        height: auto;
    }

    .mobile .go-tabs ul.nav-tabs {
        display: flex;
    }

    .mobile .go-tabs ul.nav-tabs > li {
        width: 50%;
        padding: 0;
        margin: 0;
        float: left;
        background-color: white !important;
    }

    .mobile .nav-tabs-phone > li.active > a,
    .mobile .nav-tabs > li.active > a:hover,
    .mobile .nav-tabs > li.active > a:focus {
        color: #0089dd !important;
        background-color: #cce6cc !important;
    }

    .mobile .go-tabs ul.nav-tabs > li > a {
        padding: 5px 15px 4px;
    }

    .mobile #mio-mobile .mix-inner a,
    .mobile #cgo-mobile .mix-inner a {
        color: initial;
    }

    .mobile .green.btn {
        white-space: initial;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mobile .mobile-no-margin {
        margin: 0;
    }

    .mobile .blog-posts .ul.blog-info {
        margin-left: 0;
    }

    .mobile ul.mobile-blogs-nav {
        margin-top: 20px;
    }

    .mobile ul.mobile-blogs-nav > li {
        float: left;
        height: 50px;
        width: 50%;
        padding: 0;
    }

    .mobile ul.mobile-blogs-nav > li.full-width {
        width: 100%;
    }

    .mobile .full-width {
        width: 100%;
    }

    .mobile ul.mobile-blogs-nav > li {
        background: none;
    }

    .mobile ul.mobile-blogs-nav > li.active {
        background: none;
    }

    .mobile ul.mobile-blogs-nav > li.even {
        padding-right: 5px;
    }

    .mobile ul.mobile-blogs-nav > li.odd {
        padding-left: 5px;
    }

    .mobile ul.mobile-blogs-nav > li > a {
        margin: 0;
        border: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mobile ul.mobile-blogs-nav > li.active > a {
        background-color: #c2e7cc;
    }

    .mobile ul.mobile-blogs-nav #apply-question {
        background: #0089dd;
        text-transform: uppercase;
    }

    .mobile .container.extended-search {
        display: block;
        margin-bottom: 20px;
    }

    .mobile .container.extended-search > div {
        margin: 0 !important;
        padding: 0 !important;
        text-align: right;
    }

    .mobile .container.extended-search > div > button {
        padding: 0;
    }

    .mobile .extended-search-buttons {
        float: right;
        margin-top: 15px;
    }

    .mobile .extended-search-buttons > input {
        width: 100px !important;
    }

    .mobile .informer {
        margin-top: 20px;
        float: left;
        clear: both;
        position: initial;
    }

    .mobile .slick-slide > div {
        float: none;
        width: 100%;
    }

    .mobile .blog-posts .front-team{
        margin: 0;
    }
    .mobile .col-md-9.blog-posts{
        width: 100%;
    }

    .mobile .col-md-12 .row.margin-top-20{
        margin: 0;
    }
    .mobile .col-md-12 .row.margin-top-10{
        margin: 0;
    }
    .mobile .col-md-12 .row.margin-top-10 form .row{
        margin: 0;
    }
    .mobile .b-header__container.container{
        display: block;
        padding-left: 15px;
        padding-right: 15px;
    }

}